Subject: Re: Job | Tech Support Remote Screening
From: Abhishek Pandey <[email-masked]>
To: [email-masked]
Date: Wed, 13 Jan 2021 17:02:47 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3239 Applicants

View All

Abhishek Pandey
Me Abhishek Pandey (23/09/1992) . I complete my B. Tech in Electrical & Electronics Engineering. I've working experience of 5 years and 3 months. Curretly I'm working in TATA PROJECTS LTD as an Engineer Planning in SAUBHAGYA Project. I've ability to rapidly build relationship and set up trust, teamwork & vendor management. E-mail - [email-masked]; Contact No. - 08218006518

Shortlist

Reject

Current Designation Planning Engineer
Current Company Tata Group
Notice Period 1 Months
Previous Designation Co Founder
Previous Company Phone Par (Start-up)

Contact Details
Mobile:

Exp
5 Yrs 3 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Mumbai, Bengaluru / Bangalore, Ahmedabad
Education
B.Tech/B.E.
Uttar Pradesh Technical University (UPTU)
Key Skills
Vendor Management, Procurement, Oracle ERP, Project Coordination, Project Management, MS Office, Advance Certificate in Power Distribution Management, SAP

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem